.content.main{
	margin-bottom:3rem;
}

.content.main .gallery-t1-wrapper .patina:after {
    background-color:#ee7d01;
}

@media (min-width:737px){
	.content.main .testo{
		padding-left:160px;
		padding-right:160px;
	}
}

.content.main h1,
.content.main h1,
.content.main h2,
.content.main h3,
.content.main h4,
.content.main h5,
.content.main h6{
	color:#ee7d00;
}

.content.main h1{
	margin-top:1em;
	margin-bottom:1.1em;
	line-height:0.916em;
	font-size:4.28rem;
	font-weight:300;
}

@media screen and (max-width:736px) {
	.content.main h1{
		font-size:3rem;
	}
}

.content.main h2{
	margin-bottom:1.19em;
	line-height:1.45em;
	letter-spacing:0.05em;
	font-size:1.14rem;
	font-weight:700;
}

.content.main p{
	margin-bottom:1.5em;
	line-height:1.45em;
}

.content.main .testo img{
	display:block;
	max-width:100%;
	height:auto;
}

.content.main footer{
	padding-top:3rem;
}

@media (min-width:737px) {
	.content.main footer{
		padding-left:65px;
		padding-right:65px;
	}
}

.content.main footer .blocco-share{
	float:right;
}